# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-04-25 08:35
from __future__ import unicode_literals

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('thing', '0013_auto_20180425_1647'),
    ]

    operations = [
        migrations.AddField(
            model_name='character',
            name='bigger_fish_to_fry',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.SmallIntegerField(), default=list, size=None),
        ),
    ]
